@font-face {
  font-family: 'robotobold';
  src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
       url('../fonts/roboto-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotomedium';
  src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
       url('../fonts/roboto-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'roboto_condensedregular';
  src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
       url('../fonts/roboto-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'just_sansregular';
  src: url('../fonts/just_sans_regular-webfont.woff2') format('woff2'),
       url('../fonts/just_sans_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'halcyonmedium';
  src: url('../fonts/halcyon-medium-webfont.woff2') format('woff2'),
       url('../fonts/halcyon-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'rozanova_geo';
  src: url('../fonts/rozanova-sbold-webfont.woff2') format('woff2'),
       url('../fonts/rozanova-sbold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

*, *::before, *::after {
  box-sizing: border-box;
}
/*
  2. Remove default margin
*/
* {
  margin: 0;
}
/*
  Typographic tweaks!
  3. Add accessible line-height
  4. Improve text rendering
*/
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  background-color: #f9f9f9;
  text-rendering: optimizeLegibility;
}
/*
  5. Improve media defaults
*/
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}
/*
  6. Remove built-in form typography styles
*/
input, button, textarea, select {
  font: inherit;
}
/*
  7. Avoid text overflows
*/
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}
/*
  8. Create a root stacking context
*/
#root, #__next {
  isolation: isolate;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

h1,h2,h3,h4,h5{
  font-family: 'rozanova_geo';
  text-transform: uppercase;
}

/*-------HEADER STYLES---*/
.header_wrap{
  padding:0;
  background-color: #fff;
  border-bottom: 2px solid #f4f4f4;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.main_nav{
  background-color: #fff;
  margin: 0;
  padding: 0;
}
.in_nav{
  padding: 5px 0;
}
.navbar-nav > li{
  padding: 8px 10px;
  font-family: 'robotomedium';
  font-size: 14px;
  text-transform: uppercase;
}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
}

.bt_top_con{
  background-color: royalblue;
  padding: 10px 18px;
  color: #f3f3f3;
  text-transform: uppercase;
  border-radius: 3px;
  font-family: 'robotobold';
  font-size: 14px;
  font-weight: 400;
  margin: 10px 0;
}
.bt_top_con:hover{
  color: #000;
  background-color: lightblue;
}

/*------------------------------
MAIN BANNER SECTION 
------------------------------*/

.banner_wrap{
  background-color: royalblue;
  min-height: 500px;
  background-image: url('../img/main_bg.jpg');
  background-position: bottom center;
  background-size: cover;
}

.main_slide {
  padding: 20% 0;
}
.main_slide h2{
  font-size: 2.2em;
  padding: 4px 0;
  color: #f2f2f2;
}
.main_slide h3{
  font-size: 1.4em;
  padding: 5px 0;
  color: #fff;
  text-transform: none;
}

.bt_enroll{
  border-radius: 4px;
  padding: 10px 25px;
  color: #f3f3f3;
  font-family: 'robotomedium';
  background-color: #02055A;
}
.bt_enroll:hover{
  cursor: pointer;
  color: #02055A;
  background-color: #f4f4f4;
}

/*------------------------------
MAIN ABOUT SECTION 
------------------------------*/

.about_wrap{
  padding: 50px 0;
  background-color: #fff;
}
.about_wrap h3 {
  font-size: 1.75em;
  color: #000;
  padding-bottom: 10px;
  position: relative;
  display: inline-block;
}

.about_wrap h3:before {
  content: "";
  width: 100%;
  height: 3px;
  background: #ccc;
  position: absolute;
  bottom: 0;
}
.about_wrap h3:after {
  content: "";
  width: 50%;
  height: 3px;
  background: royalblue;
  display: block;
  position: absolute;
  bottom: 0;
}
.about_wrap h5 {
  font-size: 1.2em;
  color: #000;
  padding-bottom: 10px;
  position: relative;
  display: inline-block;
}

.about_wrap h5:before {
  content: "";
  width: 100%;
  height: 3px;
  background: #ccc;
  position: absolute;
  bottom: 0;
}

.about_wrap h5:after {
  content: "";
  width: 50%;
  height: 3px;
  background: royalblue;
  display: block;
  position: absolute;
  bottom: 0;
}


.about_wrap p{
  font-size: 16px;
  padding: 15px 0;
  line-height: 32px;
}

/*------------------------------
CARDS SECTION 
------------------------------*/

.cards_wrap{
  padding: 50px 0;
  font-family: 'robotomedium';
}
.cards_wrap h3{
  font-size: 1.7em;
  padding: 15px 0;
  font-family: 'robotomedium';
}

.cards_wrap h3 {
  font-size: 1.7em;
  color: #000;
  padding-bottom: 10px;
  margin: 15px 0;
  position: relative;
  display: inline-block;
}

.cards_wrap h3:before {
  content: "";
  width: 100%;
  height: 3px;
  background: #ccc;
  position: absolute;
  bottom: 0;
}
.cards_wrap h3:after {
  content: "";
  width: 50%;
  height: 3px;
  background: royalblue;
  display: block;
  position: absolute;
  bottom: 0;
}

.cards_wrap h5{
  font-family: 'halcyonmedium';

}
.cards_wrap p{
  font-family: 'roboto_condensedregular';
  font-size: 14px;
}

/*------------------------------
STUDENTS SECTION 
------------------------------*/
.students_wrap{
  padding: 50px 0 75px 0;
  background-color: #fff;
  font-family: 'robotomedium';
}
.students_wrap h3 {
  font-size: 1.7em;
  color: #000;
  padding-bottom: 10px;
  margin: 15px 0;
  position: relative;
  display: inline-block;
}

.students_wrap h3:before {
  content: "";
  width: 100%;
  height: 3px;
  background: #ccc;
  position: absolute;
  bottom: 0;
}
.students_wrap h3:after {
  content: "";
  width: 50%;
  height: 3px;
  background: royalblue;
  display: block;
  position: absolute;
  bottom: 0;
}

.students_wrap h5{
  font-family: 'robotomedium';
  font-size: 0.9em;
  padding: 5px 0;
}
.students_wrap p{
  font-family: 'roboto_condensedregular';
  font-size: 14px;
}

/*------------------------------
BENEFITS SECTION
------------------------------*/
.benefits_wrap{
  padding: 50px 0 75px 0;
}

.benefits_wrap h3 {
  font-size: 1.7em;
  color: #000;
  padding-bottom: 10px;
  position: relative;
  margin: 15px 0;
  font-family: 'robotomedium';
  display: inline-block;
}

.benefits_wrap h3:before {
  content: "";
  width: 100%;
  height: 3px;
  background: #ccc;
  position: absolute;
  bottom: 0;
}
.benefits_wrap h3:after {
  content: "";
  width: 50%;
  height: 3px;
  background: royalblue;
  display: block;
  position: absolute;
  bottom: 0;
}

.benefits_wrap h5{
  font-family: 'robotomedium';
  font-size: 1.1em;
  padding: 5px 0;
}
.benefits_wrap p{
  font-family: 'roboto_condensedregular';
  font-size: 14px;
}

.single_benefit_a{
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  background-color: #e4e4e7;
  min-height: 400px;
}
.single_benefit_a img{
  margin: 0 auto;
}
.single_benefit_b{
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #e4e4e7;
  min-height: 400px;
}
.single_benefit_b ul{
  padding: 15px 10px;
}
.single_benefit_b li{
  font-size: 21px;
  padding: 5px 0;
  font-family: 'roboto_condensedregular';
}

.intro{
  padding: 25px 0;
}
.intro img{
  margin: 0 auto;
}
/*------------------------------
About PAGE INSTRUCTOR SEC 
------------------------------*/
.instruct_wrap{
  padding: 25px 0 75px 0;
}
.instruct_wrap h2{
  font-family: 'robotobold';
  font-size: 2.1em;
  padding: 18px 0;
  text-align: center;
}

.instruct_wrap p{
  font-family: 'roboto_condensedregular';
  text-align: center;
  font-weight: 400;
}

.instruct_wrap h3 {
  font-size: 1.75em;
  color: #000;
  padding-bottom: 10px;
  position: relative;
  display: inline-block;
}

.instruct_wrap h3:before {
  content: "";
  width: 100%;
  height: 3px;
  background: #ccc;
  position: absolute;
  bottom: 0;
}
.instruct_wrap h3:after {
  content: "";
  width: 50%;
  height: 3px;
  background: royalblue;
  display: block;
  position: absolute;
  bottom: 0;
}

.intro{
  padding: 10px 0;
}
.intro h4{
  font-size: 1.8em;
}
.intro p{
  font-family: 'roboto_condensedregular';
  font-size: 16px;
}
.legis{
  padding:5px 0
}
.legis ul{
  padding: 18px 0;
}
.legis li{
  font-family: 'roboto_condensedregular';
  font-size: 1.2em;
  padding: 5px 0;
}
/*------------------------------
PROJECT RECOVERY
------------------------------*/
.coming{
  padding: 200px 0;
  background-color: #fff;
}
.coming h2{
  font-size: 1.9em;
  text-align: center;
  color: #000;
}

/*------------------------------
COURSES PAGE STYLES
------------------------------*/
.courses_wrap{
  padding: 75px 0;
  background-color: #fff;
}
.single_course{
  padding: 18px 0;
}
.single_course p{
  font-family: 'roboto_condensedregular';
  text-align: center;
  font-weight: 400;
}

.single_course h3 {
  font-size: 1.75em;
  color: #000;
  padding-bottom: 10px;
  position: relative;
  display: inline-block;
}

.single_course h3:before {
  content: "";
  width: 100%;
  height: 3px;
  background: #ccc;
  position: absolute;
  bottom: 0;
}
.single_course h3:after {
  content: "";
  width: 50%;
  height: 3px;
  background: royalblue;
  display: block;
  position: absolute;
  bottom: 0;
}
/*------------------------------
MAIN FOOTER 
------------------------------*/
.main_foot_wrap{
  padding: 25px 0;
  background-color: #02055A
}
.ft_single{
  padding: 25px 0;
}

.ft_single h4{
  font-size: 1.2em;
  padding: 10px 0;
  color: #f1f1f1;
  font-family: 'halcyonmedium';
}
.ft_single h5{
  padding: 10px 0;
  text-transform: uppercase;
  color: #fff;
  font-family: 'halcyonmedium';
}
.ft_single p{
  text-align: justify;
  color: #fff;
  font-size: 12px;
}

.ft_menu{
  padding: 5px 0;
  text-align: center;
  font-family: 'robotomedium';
}
.ft_menu ul{
  list-style: none;
  text-transform: uppercase;
}
.ft_menu li{
  font-size: 14px;
  display: inline;
}
.ft_menu li a{
  text-decoration: none;;
  color: #f9f9f9;
  padding: 10px 12px;
}
.ft_menu li a:hover{
  text-decoration: underline;
  color: #fff;
}

.ft_social{
  padding-top:15px;
}
.ft_social ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.ft_social li{
  text-decoration: none;
  font-size: 10px;
  padding: 5px 0;
}
.ft_social li a{
  padding: 18px 0;
  color: #f9f9f9;
}
.ft_social li a:hover{
  color: #e3a812;
}


/*------------------------------
COPYRIGHT
------------------------------*/
.copy_r{
  background-color: #000;
  padding: 0;
  margin: 0;
}

.copy_r p{
  font-size: 11px;
  color: #fff;
  padding-top: 12px;
}







/*--- COOKIES STYLES ---*/
#cookiePopup {
  background-color: #ffffff;
  position: absolute;
  font-size: 14px;
  width: 70vw;
  max-width: 42.85em;
  box-shadow: 0 0 2em rgba(5, 0, 31, 0.15);
  font-family: 'robotobold';
  text-align: justify;
  line-height: 1.8em;
  padding: 2em 1.4em;
  border-radius: 6px;
  transition: all 0.5s ease-in;
}
#cookiePopup img {
  display: block;
  width: 3.75em;
  transform: translateZ(0);
  position: relative;
  margin: auto;
}
#cookiePopup p {
  text-align: center;
  margin: 1.4em 0;
}
#cookiePopup button {
  background-color: #6859fe;
  border: none;
  color: #ffffff;
  font-size: 1.2em;
  padding: 1em 1.4em;
  display: block;
  position: relative;
  margin: auto;
  border-radius: 5px;
}
#cookiePopup a {
  color: #6859fe;
}
.hide {
  visibility: hidden;
  bottom: 0;
  right: 2em;
}
.show {
  visibility: visible;
  bottom: 2em;
  right: 2em;
}
@media only screen and (max-width: 37.5em) {
  #cookiePopup {
    width: 100%;
  }
  .hide {
    bottom: 2em;
    right: 0;
  }
  .show {
    right: 0;
    bottom: 0;
  }
}

/*------------------------
CONTACT PAGE
------------------------*/
.contact_wrap{
  padding: 50px 0;
}
.btn-send {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.em;
  margin-bottom: 20px;
  font-family: 'robotomedium';
}
label{
  padding:8px 0;
  font-family: 'robotomedium';
}
.help-block.with-errors {
  color: #ff5050;
  margin-top: 5px;
}

/*------------------------
PAGE HEADER 
------------------------*/

.page_header{
  background-color:royalblue;
  padding: 0;
  margin: 0;
}

.page_header h2{
  font-family: 'robotobold';
  font-size: 2.4em;
  text-transform: none;
}
.page_header p{
  color: #f1f1f1;
  font-family: 'roboto_condensedregular';
  font-size: 16px;
}